Mamut modulen 2.0.1

Installation/Uppdatering av Mamut

För att installera/uppdatera Mamut-modulen på eran server se: Installation/uppdatering av Mamut-modulen

Denna uppgraderingen kräver minst version 4.9.0 av Mobigo Desktop samt version 18 av Mamut One Enterprise.

Observera att Mamut-klienten måste vara installerad på samma dator som Mobigo är installerad

Tillgänglig: 2014-10-21

Nyheter:
  • Nya fältkopplingar – Lagt till möjligheten att exportera till Mamuts leveransadress-fält.